PDA

View Full Version : whoa, yui browser history support in 2.2.0



jbowman
21 Feb 2007, 7:04 AM
Man, now I can't wait for ext 1.0, so i can play with it and yui 2.2.0's browser history support.

something tells me I'm going to be annoying the pregnant fiance by having my nose buried in code as soon as Ext 1.0 final comes out :lol:

neongrau
12 Mar 2007, 8:10 AM
why not try now?
i'm currently checking my app if everything works when using yui 2.2.0 instead of the yui-utilities that ship with Ext. no big deal, just replace a single JS include.

so far everything works as expected. :D

sjivan
23 Mar 2007, 4:46 AM
Man, now I can't wait for ext 1.0, so i can play with it and yui 2.2.0's browser history support.


Were you able to successfully get YUI's history support with work with Ext 1.0? There was a report of it not working with Ext 1.0 a2 (http://www.yui-ext.com/forum/viewtopic.php?t=3418).

I'll probably find out myself i'll be giving it a go in a few days but thought I'd try to get a headsup..

Thanks,
Sanjiv

stekolla
23 Mar 2007, 8:17 AM
Take a look at

http://www.yui-ext.com/forum/viewtopic.php?p=19094#19094